View Single Post
Old 01-07-11, 09:54 PM   #7
Deanjo
Registered User
 
Join Date: Aug 2004
Posts: 301
Default Re: Floating point exception with 260.19.21.run version

Well just a note: I'm also running opensuse 11.3 64-bit on quite a few systems and none have ever had a floating point exception. Some are running KDE 4.5.4 and 4.6 RC. All of them are running various generations of cards (7300GS, 8200 IGP, 8800GT, GTX-275, GTX-580) all running the 260.19.29 and all of them are running fine with the 2.6.34.7-0.7.1-desktop kernel.

I'm not sure why you are running 32-bit on your system but it might be worth to give it a shot. For what it is worth all the systems that I'm running them on are AMD processors with nvidia nforce chipsets.
Deanjo is offline   Reply With Quote